Subject: RE: [ANNOUNCE] Git v2.48.0-rc0

From: <[email-masked]>
Date: Mon, 16 Dec 2024 19:07:25 -0500

On December 16, 2024 1:15 PM, Junio C Hamano wrote:
>An early preview release Git v2.48.0-rc0 is now available for testing at the usual
>places.  It is comprised of 446 non-merge commits since v2.47.0, contributed by 66
>people, 26 of which are new faces [*].
>
>The tarballs are found at:
>
>    https://www.kernel.org/pub/software/scm/git/testing/
>
>The following public repositories all have a copy of the 'v2.48.0-rc0' tag and the
>'master' branch that the tag points at:
>
>  url = https://git.kernel.org/pub/scm/git/git
>  url = https://kernel.googlesource.com/pub/scm/git/git
>  url = git://repo.or.cz/alt-git.git
>  url = https://github.com/gitster/git

Did I miss something about GIT_TEST_DEFAULT_REF_FORMAT=reftable being removed
from the test suite? That was available under 2.47.0 but if I supply it now, the tests
crash at git init.

Confused a little
--Randall

--
Brief whoami: NonStop&UNIX developer since approximately
UNIX(421664400)
NonStop(211288444200000000)
-- In real life, I talk too much.